<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<!-- @annotation: Requests: Brown sugar, Tell Ol' Bill -->



<head>

<title>Remaining live songs</title>
<link rel="stylesheet" type="text/css" href="css/general.css" />
<link href="css/general.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h3>Requested songs</h3>
<ul>
  <li>Love minus zero, England 1965 (DLB)</li>
  <li>Silver Mantis (RTR, T-Bone Burnett)</li>
  <li>Tonight, solos, Live1975</li>
  <li>Hattie Carroll, recent arr</li>
  <li>Larry campbells riff on desolation
row. It sounds kindof like a mandolin, but is played on a martin acostic</li>
  <li>Backwater Blues (Carnegie Hall 4 nov. 1961)</li>
  <li>Mean old Southern Railroad (Riverside Church 29 July 1961)</li>
  <li>Dusty old Fairgrounds</li>
  <li>Katie's Been Gone (Basement)</li>
  <li>Wild Mountain Thyme (IoW)</li>
  <li>Shelter from the Storm (Budokan and Hard Rain)</li>
  <li>Gates of Eden (1978 version)</li>
  <li>You're a big girl now (1978 version)</li>
  <li>Precious Angel (w/solos)</li>
  <li>aint no man righteous</li>
  <li>jesus is the one</li>
  <li>No more one more time</li>
  <li>Song To Woody (30th Anniversary version)</li>
  <li>Chimes of Freedom (Clinton inauguration)</li>
  <li>Big River</li>
  <li>Blue moon of Kentucky</li>
  <li>Blues Stay Away From Me</li>
  <li>Don't ever take yourself away</li>
  <li>Everybody's movin'</li>
  <li>Folsom Prison Blues</li>
  <li>I walk the Line</li>
  <li>Wade in the Water</li>
  <li>Wheels on fire, intro</li>
  <li>One too Many Mornings (Current Live version)</li>
  <li>You&rsquo;re a Big Girl Now (Live 76 &amp; present)</li>
  <li>Visions Of Johanna (Current ie 96-02)</li>
  <li>Maggies Farm (Electric version from Stockholm 02)</li>
  <li>Masters Of War (Current)</li>
  <li>Don't Start Me Talking (Letterman 1984)</li>
  <li>Crazy Love (and the rest of the Van duets)</li>
  <li><font size="2">I Don't Want to Do It&quot; (single by Harrison off the Porky's Revenge soundtrack in the 80's. Great tune and a studio demo with Harrison on acoustic guitar exists on a bootleg CD. The released single is good but not as good as the pure studio demo)</font></li>
  <li><font size="2">Crash on the levee (MA)</font></li>
  <li><font size="2">Real real gone</font></li>
  <li><font size="2">Tombstone Blues, current live version</font></li>
  <li>'Let's Learn to Live and Love Again' (1990)</li>
  <li>Don&uml;t let your deal go down (lule&aring; 92)</li>
  <li>Make me a pallet on your floor</li>
  <li>Two trains running</li>
</ul>
<p>Dylan/Cash</p>
<p>Silver Dagger (w. Joan Baez at Newport, 1960s)</p>
<p>I'm So Lonesome I Could Cry (w. Joan Baez, &quot;Don't Look Back&quot;, 1965)</p>
<p>I Still Miss Someone (w. Johnny Cash, &quot;Eat the Document&quot;, 1966)</p>
<p>Folsom Prison Blues (Basement Tapes and live 1981)</p>
<p>Alabama Getaway (House of Blues, 1996)</p>
<p>Give My Love to Rose (live 1980s or 90s)</p>
<p>The Wanderer (w. Paul Simon 1999)</p>
<p>Heartland (w. Willie Nelson &quot;Across the Borderline&quot; 1993)</p>
<p>Some tracks unmentioned from the &quot;Dylan/Cash Sessions&quot; 1969:</p>
<ul>
  <li>Mountain Dew</li>
  <li>I Walk the Line (also w. Paul Simon in 1999)</li>
  <li>Ring of Fire</li>
  <li>Matchbox</li>
  <li>That's Alright, Mama</li>
  <li>Guess Things Happen that Way</li>
  <li>Just a Closer Walk with Thee</li>
  <li>You Are My Sunshine</li>
  <li>Careless Love</li>
  <li>T for Texas</li>
</ul>

<p>1974</p>

<p>Hero Blues</p>

<p>1976</p>

<p>Gotta Travel On<br />
Ride 'Em Jewboy<br />
Silver Mantis<br />
Weary Blues From Waitin</p>

<p>1978</p>

<p>But I Forgive You<br />
Carry Me, Carrie<br />
Daddy's Going On One More Ride<br />
Daddy's Little Girl<br />
Fix It Ma<br />
I Must Love You Too Much<br />
I'm A Steady Rolling Man<br />
I'm Ready<br />
Lonesome In My Bedroom<br />
My Gal<br />
Reconsider Baby<br />
Take It Or Leave It<br />
You Don't Love Me No More<br />
This Way That Way<br />
Your Rockin' Chair</p>

<p>1980</p>

<p>Nobody's Fault But Mine</p>

<p>1981</p>

<p>Jesus Is The One<br />
Just A Little Bit</p>

<p>1982</p>

<p>A Pirate Looks At Forty (Jimmy Buffett)<br />
Do The Meditation Rock (Allen Ginsberg)<br />
Airplane Blues (slow version) (Allen Ginsberg)</p>

<p>1986</p>

<p><strong>I Forgot More Than You'll Ever Know<br />
</strong>Justine (by Don Harris and Dewey Terry)<br />
Kansas City (by Jerry Leiber and Mike Stoller. Performed at the Sandstone Amphitheater in
Bonner Springs, outside Kansas City (?). Dylan remarks after the song: &quot;That's the
first time I've ever played that song. Anyway I know where I am&quot;.)<br />
Let The Good Times Roll<br />
Shake A Hand<br />
So Long, Good Luck And Goodbye<br />
Sukiyaki (by Rohusuke Ei and Hachidai Nakamura. Vocals only hummed on this one)<br />
<strong>Unchain My Heart (by James Freddy and Agnes Jones.)<br />
Uranium Rock (by Warren Smith. Also titled &quot;Rock 'Em Dead)</strong></p>

<p>1987</p>

<p><strong>Go Down, Moses</strong></p>

<p><br />
1988<br />
<br />
7 Everybody&rsquo;s Movin&rsquo;<br />
9 Nadine<br />
14 Give My Love to Rose<br />
<strong>She's About A Mover</strong><br />
<br />
1989<br />
<br />
25 House of Gold<br />
27 Making Believe<br />
29 (And It) Stoned Me<br />
31 Nothin&rsquo; But You<br />
32 Early Morning Rain<br />
33 (I&rsquo;d Be a) Legend in My Time<br />
38 More and More<br />
<br />
1990<br />
<br />
42 Walk a Mile in My Shoes<br />
43 Troubled No More (Worried Life Blues)<br />
44 Dancing in the Dark<br />
45 Hang Me O Hang Me<br />
46 Paid the Price<br />
52 Let&rsquo;s Learn to Live and Love Again<br />
59 My Head&rsquo;s in Mississippi<br />
60 Hey, Good Lookin&rsquo;<br />
<br />
1991<br />
<br />
62 Homeward Bound<br />
63 Folsom Prison Blues<br />
65 It&rsquo;s Too Late<br />
72 (I Believe I&rsquo;ll) Dust My Broom<br />
73 Moondance<br />
<br />
1992<br />
<br />
74 Dolly Dagger<br />
81 Don&rsquo;t Let Your Deal Go Down<br />
84 A Hazy Shade of Winter<br />
85 Around and Around<br />
86 West LA Fadeaway<br />
87 Hey Joe<br />
88 I Can&rsquo;t Be Satisfied<br />
<br />
1993<br />
<br />
92 I&rsquo;m Movin&rsquo; On<br />
<br />
1994<br />
<br />
100 Matchbox<br />
<br />
1995<br />
<br />
101 Real Real Gone<br />
102 Ramblin&rsquo; Man<br />
<strong>103 Alabama Getaway</strong><br />
<br />
1998<br />
<br />
115 More and More<br />
116 Blue Suede Shoes<br />
<br />
1999<br />
<br />
122 Honkey Tonk Blues<br />
125 Sounds of Silence<br />
126 I Walk the Line<br />
127 Blue Moon of Kentucky<br />
129 That&rsquo;ll Be the Day<br />
130 The Wanderer<br />
132 The Heart That You Own<br />
136 Hootchie Cootchie Man<br />
137 Money Honey<br />
<br />
<br />
2002<br />
<br />
147 Brown Sugar<br />
&nbsp;</p>

<p>&nbsp;</p>

<p>These are the official songs that remain to be tabbed. The list is getting shorter, but
there are some gems left (33 albums finished - something left on 6 (mostly live albums;
not counting Dylan and the dead, the 30th anniversary concert, GH vol 3 and Essential Bob
Dylan - I suppose I should count those).</p>

<table bgColor="#ffffff" border="1" cellPadding="2" cellSpacing="1" width="647">
<tbody>
  <tr>
    <td width="254" valign="top">Before the Flood (1974)</td>
    <td width="377">Rainy Day Women #12 &amp; 35 </td>
  </tr>
  <tr>
    <td width="254" valign="top">Hard Rain (1976)</td>
    <td width="377">Shelter from the storm<br />
    You're a big girl now</td>
  </tr>
</tbody>
</table>

<p>Below are bits and pieces of unfinished tabs, mainly just texts.</p>

<hr />

<p align="left"><font size="4">She's About A Mover<br />
</font>(<em>Doug Sahm</em>)</p>

<p align="left">She was walking down the street<br />
Looking fine as she could be, hey, hey<br />
She was walking down the street<br />
She's looking fine as she could be, hey, hey<br />
You know I love you, baby<br />
Oh hear what is say, hey, hey<br />
<br />
She walked right up to me<br />
Said, &quot;Hey, big boy, what's your name?&quot;<br />
She walked right up to me<br />
Said, &quot;Hey, big boy, what's your name?&quot; Hey, hey<br />
We had love and conversation<br />
Oh yeah, what I say, hey hey<br />
<br />
She's about a mover<br />
She's about a mover<br />
She's about a mover<br />
She's about a mover<br />
Hey, hey<br />
<br />
She's about a mover<br />
She's about a mover<br />
You know I love you, baby<br />
Oh yeah, what I say, yeah, hey<br />
<br />
Now, she walked right up to me, talkin' about me<br />
She said, &quot;Hey, big boy, what's your name?&quot;<br />
Well, she walked right up to me<br />
Said, &quot;Hey, big boy, what's your name?&quot;<br />
We had love and conversation<br />
Oh yeah, what I say, hey hey<br />
<br />
She's about a mover<br />
She's about a mover<br />
She's about a mover<br />
She's about a mover, hey</p>

<hr />

<hr />

<hr />

<p>It's Alright</p>

<p>Now when I call about her name, you know<br />
She don't come<br />
She don't leave me down easy [...]<br />
But I don't</p>

<p>Alright, I'm alright<br />
I'm a three time loser, but I'm alright</p>

<p>&nbsp;</p>

<hr />

<h1>One For My Baby<em> </em>(One for the Road)</h1>

<p>Johnny Mercer &amp; Harold Arlen</p>

<p>One for my baby, <br />
one for the road</p>

<p>I cry alone at night<br />
there is no friend in sight<br />
I look at <br />
meantime is </p>

<hr />

<hr />

<h1>Pretty Polly</h1>

<p>trad. <br />
played by Bob Dylan on the &quot;Minnesota Party Tape&quot; (May 1961) and on the <a
href="00_misc/gaslight_tapes.htm">&quot;First Gaslight Tape&quot;</a> (Sept 6, 1961)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>&nbsp;</p>

<pre>I used to be a rambler, I rambled all around.
I used to be a rambler, I rambled all around.
Till I courted Pretty Polly her body .... </pre>

<pre>Pretty Polly, Pretty Polly, come and go along with me.
Polly oh Polly, come and go along with me.
Before we get married some pleasure we'll see. </pre>

<pre>She jumped up behind him and away they did ride.
She jumped up behind him and away they did ride
To the wild running river, to the wild country side. </pre>

<pre>They rode a little further and what did they spy?
They rode a little further and what did they spy?
A newly dig... a newly dug grave and a spade lying by. </pre>

<pre>Oh Willie, oh Willie, I'm scared of your ways.
Oh Willie, oh Willie, I'm scared of your ways.
I'm scared you will lead my poor body astray. </pre>

<pre>Pretty Polly, Pretty Polly, you guessed just about right.
Pretty Polly, oh Polly, you guessed just about right.
Oh I dug on your grave just about last night. </pre>

<pre>He stabbed her in the breast, her heart blood did flow.
He stabbed her in the breast and her heart blood did flow.
And into her grave Pretty Polly did go. </pre>

<pre>He covered her up and he left her alone.
He covered her up and he left her alone.
With nobody there but the wild birds to moan. </pre>

<pre>A debt to the devil Willie must pay.
A debt to the devil Willie must pay
For killing Pretty Polly and running away. </pre>

<pre>Oh where is Pretty Polly? Yonder she stands.
Oh where is Pretty Polly? Yonder she stands.
The rings on the vingers of her lilywhite hand. </pre>

<pre>Oh remember Pretty Polly, remember her well.
Remember her name, boys, remember it well.
Remember her name, boys, remember it well.</pre>

<hr align="left" />

<p>Paid the Price</p>


<p>Trouble No More (McKinley Morganfield</p>

<hr />

<p>We're On Borrowed Time</p>

<p>Written by Bob Dylan<br />
Recorded </p>

<p>I'll be waiting, waiting for you<br />
What made me lovely<br />
What make me blue</p>

<p>Well I</p>

<hr />

<hr />

<pre>Well, I'm getting tired working hard every day
Working every day and not a-gettin' much pay
I got a big geiger counter, it's a pretty good rig
When the needle starts a-clickin' it's where I'm gonna dig</pre>

<pre class="refrain">Money, money, honey, here's the kind you fold
Money, money, honey, rock 'n' roll
Rake it in, bale it up like hay,
Have a rockin' good time and through it all away</pre>

<pre>Well, I can see me now in my long Cadillac
Hinges in the middle, spare wheel on the back
Man, don't you know I'd be hard to stop
When I find that big uranium rock</pre>

<pre class="refrain">Money, money honey, and the kind you fold
Money, money honey, rock 'n' roll
Rake it in, bale it up like hay
Have a rockin' good time and throw it all away </pre>

<pre>Yes, that's me in my long Cadillac
Headin' down the road and I ain't comin' back
Ain't no red light gonna make me stop
When I find that big uranium rock</pre>

<pre class="refrain">Money, money, honey, and the kind you fold
Money, money, honey, rock 'n' roll
Rake it in, bale it up like hay
Have a rockin' good time and throw it all away</pre>

<hr />

<hr />

<p>More Than Flesh And Blood</p>

<p>&nbsp;</p>

<pre>You're fighting for existence,[...]
But I [...] and you make me insecure</pre>

<pre></pre>

<hr />

<pre>URANIUM ROCK
(Warren Smith)
WARREN SMITH (SUN, 1958)

Well I'm gettin' tired workin' hard every day
Workin' every day and not a-gettin' much pay
I got a big geiger counter, it's a pretty good rig
When the needle starts clickin' it's where I'm gonna dig
Money-money honey, and the kind you fold
Money-money honey, rock 'n' roll
Rake it in, bale it up like hay
Have a rockin' good time and throw it all away

Well, I can see me now in my long Cadillac
Hinges in the middle, spare wheel on the back
Man, don't you know I'd be hard to stop
When I find that big uranium rock
Money-money honey, and the kind you fold
Money-money honey, rock 'n' roll
Rake it in, bale it up like hay
Have a rockin' good time and throw it all away

Yes, that's me in my long Cadillac
Headin' down the road and I ain't comin' back
Ain't no red light gonna make me stop
When I find that big uranium rock
Money-money honey, and the kind you fold
Money-money honey, rock 'n' roll
Rake it in, bale it up like hay
Have a rockin' good time and throw it all away</pre>
<hr />
<h1>And It Stoned Me</h1>
<p>Written by Van Morrison
  Performed by Bob Dylan and Van Morrison on June 27, 1989 on the Philopappos (The Hill Of The Muses), Athens, broadcast in the programme Arena: One Irish Rover - Van Morrison in Performance
  Tabbed by Eyolf &Oslash;strem
  ------------------------------------ </p>
<pre class="verse"> 
Half a mile from the county fair
And the rain keep pourin' down
Me and Billy standin' there
With a silver half a crown
Hands are full of a fishin' rod
And the tackle on our backs
We just stood there gettin' wet
With our backs against the fence

Oh, the water
Oh, the water
Oh, the water
Hope it don't rain all day

Chorus:
And it stoned me to my soul
Stoned me just like Jelly Roll
And it stoned me
And it stoned me to my soul
Stoned me just like goin' home
And it stoned me

Then the rain let up and the sun came up
And we were gettin' dry
Almost let a pick-up truck nearly pass us by
So we jumped right in and the driver grinned
And he dropped us up the road
We looked at the swim and we jumped right in
Not to mention fishing poles

Oh, the water
Oh, the water
Oh, the water
Let it run all over me

Chorus

On the way back home we sang a song
But our throats were getting dry
Then we saw the man from across the road
With the sunshine in his eyes
Well he lived all alone in his own little home
With a great big gallon jar
There were bottles too, one for me and you
And he said Hey! There you are

Oh, the water
Oh, the water
Oh, the water
Get it myself from the mountain stream

Chorus
</pre>
<hr />


<pre>  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------</pre>

<pre>&nbsp;</pre>
<p>&nbsp;</p>

<hr />
<h1 class="songtitle">Heartland</h1>

<p>Written by Bob Dylan and Willie Nelson<br />
  Released on Willie Nelson's album <span class="recordlink">Across the Borderline </span>
  <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />


<p>&nbsp;</p>

<pre class="verse">

There's a home place under fire tonight in the heartland,

And the bankers are takin' my home and my land from me. 

There's a big achin' hole in my chest now where my heart was, 

And a hole in the sky where God used to be.


There's a home place under fire tonight in the heartland,  
There's a well with water so bitter nobody can drink. 
Ain't no way to get high and my mouth is so dry that I can't speak. 
Don't they know that I'm dyin', why nobody cryin' for me? </pre>
<pre class="refrain">My American dream 
Fell apart at the seams. 
You tell me what it means, 
You tell me what it means. </pre>
<pre class="verse">There's a home place under fire tonight in the heartland, 
The bankers are takin' my home and my land away. 
There's a young boy closin' his eyes tonight in the heartland
Who will wake up a man with a home and a loan he can't pay. </pre>
<pre class="refrain">His American dream 
Fell apart at the seams. 
You tell me what it means, 
You tell me what it means. 
My American dream 
Fell apart at the seams. 
You tell me what it means, 
You tell me what it means. </pre>
<pre class="verse">There's a home place under fire tonight in the heartland.... 
   [REPEAT AND FADE]</pre>

</body>
</html>
